VkExportFenceCreateInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalFenceHandleTypeFlagsKHR | handleTypes

## Detailed Description

Definition at line 4688 of file vulkan.h.

## Field Documentation

## handleTypes

VkExternalFenceHandleTypeFlagsKHR VkExportFenceCreateInfoKHR::handleTypes

Definition at line 4691 of file vulkan.h.

## pNext

const void* VkExportFenceCreateInfoKHR::pNext

Definition at line 4690 of file vulkan.h.

## sType

VkStructureType VkExportFenceCreateInfoKHR::sType

Definition at line 4689 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h